## php-parsedown 1.7.3

=== debian/changelog ===
php-parsedown (1.7.3-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Sat, 14 Dec 2019 09:23:43 -1000

php-parsedown (1.7.3-1) unstable; urgency=low

  * Initial release (new php-twig build-dependency)

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2019 14:57:32 -1000
