=== debian/control ===
Source: php-parsedown
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
Standards-Version: 4.4.1
Homepage: http://parsedown.org
Vcs-Git: https://salsa.debian.org/php-team/pear/php-parsedown.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parsedown

Package: php-parsedown
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Fast and extensible Markdown parser.
