## php-parsedown 1.7.4

=== debian/changelog ===
php-parsedown (1.7.4-7) unstable; urgency=medium

  * Team upload.
  * fix PHP 8.4 deprecation of implicit nullability
  * make build tests more verbose
  * fix tests with PHPUnit 12, rather than skipping

 -- Joseph Nahmias <jello@debian.org>  Wed, 29 Oct 2025 23:54:33 -0400

php-parsedown (1.7.4-6) unstable; urgency=medium

  * Fix autopkgtest
  * Declare failing test with recent PHPUnit properly
  * Don’t override now final TestCase::__construct()

 -- David Prévot <taffit@debian.org>  Thu, 20 Feb 2025 08:58:40 +0100

php-parsedown (1.7.4-5) unstable; urgency=medium

  * Install autoloaders override
  * Build test autoload template

 -- David Prévot <taffit@debian.org>  Wed, 19 Feb 2025 07:03:49 +0100

php-parsedown (1.7.4-4) unstable; urgency=medium

  * Exclude test via command line call

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 19:40:09 +0100

php-parsedown (1.7.4-3) unstable; urgency=medium

  * PHPUnit 11: Add name to testsuite

 -- David Prévot <taffit@debian.org>  Mon, 30 Dec 2024 15:21:01 +0100

php-parsedown (1.7.4-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Track version 1 (Trixie?)
  * Update Standards-Version to 4.7.0
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Exclude test failing with recent PHPUnit (11) (Closes: #1070582)

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 09:20:48 +0200

php-parsedown (1.7.4-1) unstable; urgency=medium

  [ Aidan Woods ]
  * Increment version for release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit.
  * Set Rules-Requires-Root: no.
  * Simplify override_dh_auto_test
  * Use debhelper-compat 13
  * Update Standards-Version to 4.5.1
  * Install /u/s/p/o/php-parsedown file

 -- David Prévot <taffit@debian.org>  Thu, 14 Jan 2021 13:37:55 -0400
