=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.4.1
-Homepage: http://parsedown.org
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-parsedown.git
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Standards-Version: 4.7.0
+Homepage: https://parsedown.org
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-parsedown.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parsedown
+Rules-Requires-Root: no
 
 Package: php-parsedown
 Architecture: all
