=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output autoload.php *.php
	mkdir --parents vendor
	phpabtpl \
		--require-file ../autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test

override_dh_auto_test:
	phpunit \
		--do-not-cache-result \
		--display-deprecations \
		--display-phpunit-deprecations \
		--display-skipped
