## php-parsedown 1.8.0

=== debian/changelog ===
php-parsedown (1.8.0-1) unstable; urgency=medium

  * New upstream release

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Tue, 17 Feb 2026 09:24:35 +0100
