=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: php-parsedown
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit <!nocheck>
+Standards-Version: 4.7.3
 Homepage: https://parsedown.org
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-parsedown.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-parsedown.git -b debian/v1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parsedown
-Rules-Requires-Root: no
 
 Package: php-parsedown
 Architecture: all
