=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require erusev/parsedown > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test && phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, pkg-php-tools, @
