=== debian/watch ===
Version: 5

Source: https://github.com/erusev/parsedown
Matching-Pattern: refs/tags/v?(1[\d\.]+)
Gitexport: all
Gitmode: full
Mode: git
Uversionmangle: s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/
