## php-parsedown 2.0.0~beta-1

=== debian/changelog ===
php-parsedown (2.0.0~beta-1-5) experimental; urgency=medium

  * Fix autopkgtest

 -- David Prévot <taffit@debian.org>  Mon, 03 Mar 2025 22:31:26 +0100

php-parsedown (2.0.0~beta-1-4) experimental; urgency=medium

  * Don’t override now final TestCase::__construct()
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 01 Mar 2025 16:31:28 +0100

php-parsedown (2.0.0~beta-1-3) experimental; urgency=medium

  * Fix partial installation
  * Simplify build

 -- David Prévot <taffit@debian.org>  Wed, 19 Feb 2025 06:13:08 +0100

php-parsedown (2.0.0~beta-1-2) experimental; urgency=medium

  * Exclude tests failing with recent PHPUnit (11) (Closes: #1070582)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 09:00:18 +0200

php-parsedown (2.0.0~beta-1-1) experimental; urgency=medium

  [ Aidan Woods ]
  * Refactor into namespaces for PSR-4

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit.

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Submit.
  * Set Rules-Requires-Root: no.
  * Simplify override_dh_auto_test
  * Use debhelper-compat 13
  * Install /u/s/p/o/php-parsedown file
  * Simplify gbp import-orig (and check signature)
  * Adapt to new unsigned upstream tag scheme
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Adapt to new upstream layout
  * Use phpabtpl
  * Update Standards-Version to 4.6.1
  * Adapt packaging to new install path
  * Extend d/clean

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 11:09:38 +0200

php-parsedown (1.8.0~beta7-1) experimental; urgency=medium

  * Upload beta to experimental

  [ David Prévot ]
  * Update d/watch for beta releases

 -- David Prévot <taffit@debian.org>  Sat, 14 Dec 2019 10:08:10 -1000
